<?php
/* @var $this MainController */
/* @var $model YandexList */

$this->breadcrumbs=array(
	'Yandex Lists'=>array('index'),
	'Manage',
);

$this->menu=array(
    AdminLteHelper::getAddMenuLink(tc('Add'), array('create')),
);

$this->adminTitle = Yii::t('common', 'Yandex feed setting');
?>

<?php $this->widget('CustomGridView', array(
	'id'=>'yandex-list-grid',
	'dataProvider'=>$model->search(),
	'filter'=>$model,
	'columns'=>array(
		[
            'name' => 'id',
            'headerHtmlOptions' => array(
                'class' => 'infopages_status_column',
                'data-title' => tc('ID'),
            ),
        ],
		'name',
		[
			'header' => 'Url',
			'value' => 'CHtml::link($data->getUrl(), $data->getUrl(), ["target" => "_blank"])',
			'type' => 'raw'
		],
//        [
//            'name' => 'count_ap',
//            'type' => 'raw'
//        ],
		//'date_created',
		//'date_updated',
		array(
			'class'=>'bootstrap.widgets.BsButtonColumn',
		),
	),
)); ?>
